## gegl-version

gegl-version

## Functions

void | gegl_get_version ()

## Types and Values

#define | GEGL_MAJOR_VERSION
#define | GEGL_MINOR_VERSION
#define | GEGL_MICRO_VERSION

## Description

## Functions

### gegl_get_version ()

    void
    gegl_get_version (int *major,
                      int *minor,
                      int *micro);

This function fetches the version of the GEGL library being used by the running process.

#### Parameters

major | a pointer to a int where the major version number will be stored. | [out caller-allocates]
minor | ditto for the minor version number. | [out caller-allocates]
micro | ditto for the micro version number. | [out caller-allocates]

## Types and Values

### GEGL_MAJOR_VERSION

    #define GEGL_MAJOR_VERSION 0

### GEGL_MINOR_VERSION

    #define GEGL_MINOR_VERSION 4

### GEGL_MICRO_VERSION

    #define GEGL_MICRO_VERSION 20